prefix=/usr/local
CC = g++
CFLAGS = -g -Wall 
SRC = Ejercicio_2.cpp F_contador.cpp 
OBJ = Ejercicio_2.o F_contador.o
APP = ejercicio2

all: $(OBJ)
	$(CC) $(CFLAGS)-o $(APP) $(OBJ) 
clean:
	$(RM) $(OBJ) $(APP)
install: $(APP)
	install -m 0755 $(APP) $(prefix)/bin
uninstall: $(APP)
	$(RM) $(prefix)/bin/$(APP)